System.ServiceModel 4.0.0.0 System.ServiceModel.Syndication.SyndicationContent

Text content is HTML (with escaped markup), XHTML (valid XML, and is not escaped), or plain text.

Represents any content intended to be displayed to an end user.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the with the specified instance.

  The instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the with the specified text.

  The text of the content.
- Constructor
  4.0.0.0

  The parameter may be set to one of the following values:

  Initializes a new instance of the with the specified text and .

  The text of the content.
  The that describes the content.
- Method
  4.0.0.0
  System.ServiceModel.Syndication.SyndicationContent To be added.

  Creates a copy of the existing instance.

  A new instance.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the text of the .

- Property
  4.0.0.0
  System.String To be added.

  This property may have the following values:

  "text" for plain text content.

  "html" for HTML content.

  "xhtml" for XHTML content.

  Gets the content type of the .

- Method
  4.0.0.0
  System.Void `` To be added.

  Writes the contents of the to the specified .

  The to write to.